#researchtag a {
    color: #034EA2;
    font-size: 110%;
    font-weight: bold;
    text-decoration: none;
}
.projecttitle {
    color: #034EA2;
    font-size: 110%;
    font-weight: bold;
    vertical-align: middle;
}


p.req {
    color: #CC0000;
    display: none;
    font-family: "Verdana",Arial,"Helvetica",sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 0 5px;
}



.aboutmsg {padding:1%;}

#buttonview {padding:1% 1% 1% 1.5%; }

#location {
    color: #034EA2;
    font-size: 130%;
    font-weight: bold;
    vertical-align: middle;
}   
#fstNo {
    color: #034EA2;
    font-size: 110%;
    font-weight: bold;
    vertical-align: baseline;
    display: inline;
}   
#homeSearchForm2 a {
    font-size: 110%;
    font-weight: bold;
    margin: 0;
    padding: 0;
    width: 75%;
}
.inline {
    display: inline;
}
